Subject: [mpls] PALS and MPLS have swapped Thursday slots at IETF 93

From: "Andrew G. Malis" <[email-masked]>
Date: Thu, 25 Jun 2015 07:54:39 -0400

PALS and MPLS WGs:

Note that on the IETF 93 agenda
https://datatracker.ietf.org/meeting/93/agenda.html , MPLS will now meet at
15:20 and PALS at 17:40 on Thursday. This removes a conflict between MPLS
and I2RS, and gives more meeting time to the MPLS WG. PALS now conflicts
with I2RS, but this is a less serious conflict than MPLS and I2RS.

Cheers,
Andy